"Continue" = "Fortfahren";
"E-mail" = "E-mail";
"AirMagic was created to resolve issues inherent to aerial and drone photography automatically. All you need to do is drag and drop all your photos into the app. AirMagic uses smart algorithms and Artificial Intelligence to evaluate each photograph, applying modifications such as color reveal, haze removal, sky enhancement and other finely-tuned adjustments to make each photo look just as it was intended." = "AirMagic wurde entwickelt, um Probleme der Luftbild und Drohnenfotografie automatisch zu lösen. Alles was Sie tun müssen, ist, alle Ihre Fotos per Drag & Drop in das Programm zu ziehen. AirMagic verwendet intelligente Algorithmen und künstliche Intelligenz, um jedes Foto zu analysieren. Dies geschieht indem es Anpassungen der Farbbelichtung, Dunstentfernung, Himmelsverstärkung und andere präzise Adjustierungen vornimmt, damit jedes Foto genau so aussieht, wie es geplant war.";
"Your photos are precious. That's why Luminar Flex puts them at the center of attention. You'll get powerful tools to make incredible images effortlessly." = "Deine Fotos sind wertvoll. Darum stehen sie bei Luminar Flex im Mittelpunkt. Du erhältst leistungsfähige Tools, mit denen du mühelos fantastische Bilder erstellen kannst.";
"Edit. Express. Enjoy." = "Bearbeiten. Dich ausdrücken";
"Change" = "Speicherortwechsel";
"Browse" = "Browsen";
"Install this software first..." = "Dieses Programm installieren...";
"Help" = "Hilfe";
"Ready to install" = "Bereit zum Installieren.";
"Installation success!" = "Erfolgreich installiert!";
"Scan this QR code to download Luminar Share -\nMobile sharing assistant for Luminar Neo" = "Scannen Sie diesen QR-Code, um Luminar Share\nherunterzuladen – den mobilen Freigabe-Assistent für Luminar Neo.";
